<?php
/**
 *
 * @package phpBB Extension - Add User
 * Turkish translation by ESQARE (http://www.phpbbturkey.com) 
 * @author RMcGirr83  (Rich McGirr) rmcgirr83@rmcgirr83.org
 * @copyright (c) 2014 phpbbmodders.net
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// ACP Module
	'ACP_ADD_USER'				=> 'YKP Kullanıcı Ekleme',
	'DIR_NOT_EXIST'				=> 'Seçtiğiniz %s dili eklenti için gerekli olan dosyalara sahip değil. Lütfen eklentiyi kullanabilmek için dosyaları tercüme edin ve eklentinin %s dizinine yükleyin.',
	'ACP_ACCOUNT_ADDED'			=> 'Kullanıcı hesabı oluşturuldu. Kullanıcı şimdi belirttiğiniz e-posta adresine gönderilen kullanıcı adı ve şifre ile giriş yapabilir.',
	'ACP_ACCOUNT_INACTIVE'		=> 'Kullanıcı hesabı oluşturuldu. Fakat forum ayarları kullanıcıların kendi hesaplarını aktif etmelerini gerekli tutuyor.<br />Kullanıcı için belirttiğiniz e-posta adresine bir aktivasyon anahtarı gönderildi.',
	'ACP_ACCOUNT_INACTIVE_ADMIN'=> 'Kullanıcı hesabı oluşturuldu. Fakat forum ayarları kullanıcı hesaplarının bir yönetici tarafından aktif edilmesini gerekli tutuyor.<br />Yöneticilere bir e-posta gönderildi ve kullanıcı, hesabı aktifleştirildiği zaman bilgilendirilecektir.',
	'ACP_ADMIN_ACTIVATE'		=> 'Hesap aktivasyonu için yöneticiye bir e-posta gönderildi, alternatif olarak hesabı oluşturduktan sonra hemen aktifleştirmek için aşağıdaki hesabı aktif et kutusunu işaretleyebilirsiniz. Kullanıcı, hesap giriş detaylarını içeren bir e-posta alacaktır.',
	'ACP_EMAIL_ACTIVATE'		=> 'Hesap oluşturulduktan sonra kullanıcı, hesabını aktifleştirmek için aktivasyon bağlantısı içeren bir e-posta alacaktır.',
	'ACP_INSTANT_ACTIVATE'		=> 'Hesap, anında aktifleştirilecektir. Kullanıcı, hesap giriş bilgilerini içeren bir e-posta alacaktır.',

	'ADD_USER'					=> 'Kullanıcı Ekle',
	'ADD_USER_EXPLAIN'			=> 'Yeni bir kullanıcı hesabı oluşturun. Eğer aktivasyon ayarları sadece Yönetici Aktivasyonu olarak ayarlıysa, kullanıcıyı hemen aktifleştirmek için bir seçeneğiniz olacaktır.',
	'MOD_VERSION'				=> 'Sürüm %s',
	'ADMIN_ACTIVATE'			=> 'Kullanıcı hesabını aktifleştir',
	'CONFIRM_PASSWORD'			=> 'Şifreyi doğrula',
	'EDIT_USER_GROUPS'			=> '%sBu kullanıcı için kullanıcı gruplarını düzenlemek için buraya tıklayın%s',
	'GROUP_ADD'					=> 'Buradan bir seçim yapıldığında kullanıcı, kayıtlı kullanıcı grubunun yanı sıra seçilen gruba da eklenecektir.',
	'GROUP_DEFAULT_EXPLAIN'		=> 'Bu kutuyu işaretlerseniz, yukarıda seçilen grup kullanıcının varsayılan grubu olacak şekilde ayarlanacaktır.',
	'CONTINUE_EDIT_USER'		=> '%1$s%2$s kullanıcısının profilini düzenlemek için buraya tıklayın%3$s', // e.g.: Click here to edit Joe’s profile.
	'PASSWORD_EXPLAIN'			=> 'Eğer boş bırakılırsa otomatik olarak bir şifre oluşturulacaktır.',
	'ENABLE_NEWUSER'			=> 'Yeni kullanıcıyı etkinleştir',
	'ENABLE_NEWUSER_EXPLAIN'	=> 'Eğer evet olarak ayarlanırsa kullanıcı, yeni kayıtlı kullanıcılar grubuna eklenecektir',
	// ACP Logs
	'LOG_USER_ADDED'			=> '<strong>Yeni kullanıcı oluşturuldu</strong><br />» %s',
));
